@charset "UTF-8";

body {
	font: 14px "微软雅黑", "FontAwesome", "Arial Narrow", HELVETICA;
	-webkit-text-size-adjust: 100%;
}

/* 用户登录样式 */
.textright {
	text-align: right
}

.large-header {
	position: relative;
	width: 100%;
	background: url(images/bg_login.jpg) no-repeat;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	z-index: 1;
}

.logobg_style  .prjname {
	position: absolute;
	top: 50%;
	font-family: "微软雅黑", Microsoft YaHei UI;
	font-size: 60px;;
	text-align: center;
	color: white;
	margin-top: -225px;


	width:100%;
	-webkit-transition: all 550ms ease-in-out;
	-moz-transition: all 550ms ease-in-out;
	-o-transition: all 550ms ease-in-out;
	transition: all 550ms ease-in-out;


}

.logobg_style .login-form {
	position: absolute;
	top: 60%;
	font-family: "微软雅黑", Microsoft YaHei UI;
	margin-top: -225px;
	margin-left: -225px;
	left: 50%;
	z-index: 999;
	-webkit-transition: all 550ms ease-in-out;
	-moz-transition: all 550ms ease-in-out;
	-o-transition: all 550ms ease-in-out;
	transition: all 550ms ease-in-out;
}

.logobg_style .login-content {
	position: relative;
	width: 450px;
	z-index: 999;
	height: 400px;
	box-shadow: 0px 3px 6px #333333;
	background: url(images/bg_03.png) repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
	-webkit-transition: all 550ms ease-in-out;
	-moz-transition: all 550ms ease-in-out;
	-o-transition: all 550ms ease-in-out;
	transition: all 550ms ease-in-out;
}

.logobg_style .input-group-addon {
	padding: 6px 20px
}

.logobg_style .login-content .title_name {
	color: #ffffff;
	font-weight: bold
}

.login_padding {
	padding: 15px 40px;
	position: relative
}

.logobg_style .form-control {
	height: 45px
}

.logobg_style .input-group {
	height: 45px;
	float: left;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.logobg_style a:hover {
	color: #ffffff
}

.logobg_style .form-group {
	margin-bottom: 25px;
	display: block
}

.btn-block {
	height: 45px;
	line-height: 29px;
	font-size: 18px
}

.forget {
	color: #ffffff;
	text-align: right
}